# Uses of Class
net.postgis.jdbc.geometry.LinearRing

Packages that use LinearRing
Package
Description
net.postgis.jdbc.geometry

## Uses of LinearRing in net.postgis.jdbc.geometry

Methods in net.postgis.jdbc.geometry that return LinearRing
Modifier and Type
Method
Description
`LinearRing`
Polygon.`getRing(int idx)`
Constructors in net.postgis.jdbc.geometry with parameters of type LinearRing
Modifier
Constructor
Description
``
`Polygon(LinearRing[] rings)`